KLA10177
ACE vulnerability in Google Earth
Updated: 06/18/2020
Detect date
?
08/26/2010
Severity
?
Critical
Description

An untrusted path vulnerability was found in Google Earth. By exploiting this vulnerability malicious users can execute arbitrary code. This vulnerability can be exploited locally via specially designed files.

Affected products

Google Earth version 5.1.3535.3218

Solution

Update to latest version
Google Chrome

Impacts
?
ACE 
[?]
Related products
Google Earth
CVE-IDS
?
CVE-2010-31349.3Critical
Exploitation

The following public exploits exists for this vulnerability:

https://www.exploit-db.com/exploits/14790